### Method

# Gtk RecentInfo ref

#### Declaration [src]

    GtkRecentInfo*
    gtk_recent_info_ref (
      GtkRecentInfo* info
    )

#### Description [src]

Increases the reference count of `recent_info` by one.

#### Return value

Returns: | `GtkRecentInfo`
| The recent info object with its reference count increased by one.
| The caller of the function takes ownership of the data, and is responsible for freeing it.